=== debian/control ===
Source: jolicloud-webapp-compositionwithjavascript
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-compositionwithjavascript
Provides: prism-webapp-compositionwithjavascript
Replaces: prism-webapp-compositionwithjavascript (<= 1.0)
Conflicts: prism-webapp-compositionwithjavascript (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.compositionwithjavascript.com/
Description: Jolicloud web application for Composition with JavaScript
 The Composition with JavaScript web site running in a simple Jolicloud window.

Package: prism-webapp-compositionwithjavascript
Architecture: all
Depends: jolicloud-webapp-compositionwithjavascript
Description: Transitional package for jolicloud-webapp-compositionwithjavascript
 This is a transitional package for jolicloud-webapp-compositionwithjavascript, and can safely
 be removed after the installation is complete.
